<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/select2/css/select2.min.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link active">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20 pd-lg-y-30 pd-xl-y-40">
      <div class="container">
        <div class="az-content-left az-content-left-components">
          <div class="component-item">
            <label>UI Elements</label>
            <nav class="nav flex-column">
              <a href="elem-accordion.html" class="nav-link">Accordion</a>
              <a href="elem-alerts.html" class="nav-link">Alerts</a>
              <a href="elem-avatar.html" class="nav-link">Avatar</a>
              <a href="elem-badge.html" class="nav-link">Badge</a>
              <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
              <a href="elem-buttons.html" class="nav-link">Buttons</a>
              <a href="elem-cards.html" class="nav-link">Cards</a>
              <a href="elem-carousel.html" class="nav-link">Carousel</a>
              <a href="elem-collapse.html" class="nav-link">Collapse</a>
              <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
              <a href="elem-icons.html" class="nav-link">Icons</a>
              <a href="elem-images.html" class="nav-link">Images</a>
              <a href="elem-list-group.html" class="nav-link">List Group</a>
              <a href="elem-media-object.html" class="nav-link">Media Object</a>
              <a href="elem-modals.html" class="nav-link">Modals</a>
              <a href="elem-navigation.html" class="nav-link">Navigation</a>
              <a href="elem-pagination.html" class="nav-link">Pagination</a>
              <a href="elem-popover.html" class="nav-link">Popover</a>
              <a href="elem-progress.html" class="nav-link">Progress</a>
              <a href="elem-spinners.html" class="nav-link">Spinners</a>
              <a href="elem-toast.html" class="nav-link">Toast</a>
              <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
              <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
            </nav>

            <label>Forms</label>
            <nav class="nav flex-column">
              <a href="form-elements.html" class="nav-link">Form Elements</a>
              <a href="form-layouts.html" class="nav-link active">Form Layouts</a>
              <a href="form-validation.html" class="nav-link">Form Validation</a>
              <a href="form-wizards.html" class="nav-link">Form Wizards</a>
              <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
            </nav>

            <label>Charts</label>
            <nav class="nav flex-column">
              <a href="chart-morris.html" class="nav-link">Morris Charts</a>
              <a href="chart-flot.html" class="nav-link">Flot Charts</a>
              <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
              <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
              <a href="chart-peity.html" class="nav-link">Peity</a>
            </nav>

            <label>Maps</label>
            <nav class="nav flex-column">
              <a href="map-google.html" class="nav-link">Google Maps</a>
              <a href="map-leaflet.html" class="nav-link">Leaflet</a>
              <a href="map-vector.html" class="nav-link">Vector Maps</a>
            </nav>

            <label>Tables</label>
            <nav class="nav flex-column">
              <a href="table-basic.html" class="nav-link">Basic Tables</a>
              <a href="table-data.html" class="nav-link">Data Tables</a>
            </nav>
          </div><!-- component-item -->

        </div><!-- az-content-left -->
        <div class="az-content-body pd-lg-l-40 d-flex flex-column">
          <div class="az-content-breadcrumb">
            <span>Components</span>
            <span>Forms</span>
            <span>Form Layouts</span>
          </div>
          <h2 class="az-content-title">Form Layouts</h2>

          <div class="az-content-label mg-b-5">Horizontal Alignment</div>
          <p class="mg-b-20">A form control layout using row to create horizontal alignment.</p>

          <div class="pd-30 pd-sm-40 bg-gray-200 wd-xl-75p">
            <div class="row row-xs">
              <div class="col-md-5">
                <input type="text" class="form-control" placeholder="Enter your username">
              </div><!-- col -->
              <div class="col-md-5 mg-t-10 mg-md-t-0">
                <input type="password" class="form-control" placeholder="Enter your password">
              </div><!-- col -->
              <div class="col-md mg-t-10 mg-md-t-0">
                <button class="btn btn-az-primary btn-block">Sign In</button>
              </div><!-- col -->
            </div><!-- row -->
          </div>


          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Vertical Alignment</div>
          <p class="mg-b-20">A form control layout using flex-column to create vertical alignment.</p>

          <div class="d-flex flex-column wd-md-400 pd-30 pd-sm-40 bg-gray-200">
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Enter your username">
            </div><!-- form-group -->
            <div class="form-group">
              <input type="password" class="form-control" placeholder="Enter your password">
            </div><!-- form-group -->
            <button class="btn btn-az-primary pd-x-20">Sign In</button>
          </div>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Left Label Alignment</div>
          <p class="mg-b-20">A form control layout using row with left label alignment.</p>

          <div class="pd-30 pd-sm-40 bg-gray-200 wd-xl-50p">
            <div class="row row-xs align-items-center mg-b-20">
              <div class="col-md-4">
                <label class="form-label mg-b-0">Firstname</label>
              </div><!-- col -->
              <div class="col-md-8 mg-t-5 mg-md-t-0">
                <input type="text" class="form-control" placeholder="Enter your firstname">
              </div><!-- col -->
            </div><!-- row -->

            <div class="row row-xs align-items-center mg-b-20">
              <div class="col-md-4">
                <label class="form-label mg-b-0">Lastnane</label>
              </div><!-- col -->
              <div class="col-md-8 mg-t-5 mg-md-t-0">
                <input type="text" class="form-control" placeholder="Enter your lastname">
              </div><!-- col -->
            </div><!-- row -->

            <div class="row row-xs align-items-center mg-b-20">
              <div class="col-md-4">
                <label class="form-label mg-b-0">Email</label>
              </div><!-- col -->
              <div class="col-md-8 mg-t-5 mg-md-t-0">
                <input type="email" class="form-control" placeholder="Enter your email">
              </div><!-- col -->
            </div><!-- row -->

            <button class="btn btn-az-primary pd-x-30 mg-r-5">Register</button>
            <button class="btn btn-dark pd-x-30">Cancel</button>
          </div>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Form Group Wrapper</div>
          <p class="mg-b-20">A form group layout with label and input wrap in one element.</p>

          <div class="wd-xl-75p">
            <div class="row row-xs">
              <div class="col-md-5">
                <div class="az-form-group">
                  <label class="form-label">Email</label>
                  <input type="email" class="form-control" placeholder="Enter your email" value="me@bootstrapdash.com">
                </div><!-- az-form-group -->
              </div><!-- col -->
              <div class="col-md-5 mg-t-20 mg-md-t-0">
                <div class="az-form-group">
                  <label class="form-label">Password</label>
                  <input type="password" class="form-control" placeholder="Enter your password" value="thisismypassword">
                </div><!-- az-form-group -->
              </div><!-- col -->
            </div><!-- row -->
          </div>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Form in Dropdown</div>
          <p class="mg-b-20">A form group layout inside a dropdown panel.</p>

          <div class="az-content-label az-content-label-sm mg-b-10">Static Example</div>
          <div class="az-dropdown-form-demo">
            <div class="static-dropdown">
              <div class="dropdown-menu">
                <h6 class="dropdown-title">Subscribe</h6>
                <p class="mg-b-20">Don't miiss any update from us.</p>
                <div class="form-group">
                  <input type="text" class="form-control" placeholder="Enter your fullname">
                </div><!-- form-group -->
                <div class="form-group">
                  <input type="email" class="form-control" placeholder="Enter your email">
                </div><!-- form-group -->
                <button class="btn btn-primary btn-block">Subscribe</button>
              </div><!-- dropdown-menu -->
            </div><!-- static-dropdown -->

            <div class="mg-t-20">
              <button class="btn btn-az-primary pd-x-20" data-toggle="dropdown">Live Example <i class="icon ion-ios-arrow-down mg-l-5 tx-12"></i></button>
              <div class="dropdown-menu">
                <h6 class="dropdown-title">Subscribe</h6>
                <p class="mg-b-20">Don't miss any update from us.</p>
                <div class="form-group">
                  <input type="text" class="form-control" placeholder="Enter your fullname">
                </div><!-- form-group -->
                <div class="form-group">
                  <input type="email" class="form-control" placeholder="Enter your email">
                </div><!-- form-group -->
                <button class="btn btn-primary btn-block">Subscribe</button>
              </div><!-- dropdown-menu -->
            </div>
          </div><!-- az-dropdown-demo -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Form in Modal</div>
          <p class="mg-b-20">A form group layout inside a modal panel.</p>

          <div class="pd-10 pd-sm-20 bg-gray-800">
            <!-- this modal is static modal for presentation purpose. -->
            <!-- class .d-block annd .pos-relative in .modal is for demo only -->
            <div class="modal d-block pos-static">
              <div class="modal-dialog wd-xl-400" role="document">
                <div class="modal-content">
                  <div class="modal-body pd-sm-40">
                    <button type="button" class="close pos-absolute t-15 r-20 tx-26" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>

                    <h5 class="modal-title mg-b-5">Create New Account</h5>
                    <p class="mg-b-20">Let's get you all setup so you can begin using our app.</p>

                    <div class="form-group">
                      <input type="text" class="form-control" placeholder="Firstname">
                    </div><!-- form-group -->
                    <div class="form-group">
                      <input type="text" class="form-control" placeholder="Lastname">
                    </div><!-- form-group -->
                    <div class="form-group">
                      <input type="text" class="form-control" placeholder="Phone">
                    </div><!-- form-group -->
                    <div class="form-group">
                      <input type="text" class="form-control" placeholder="Email">
                    </div><!-- form-group -->
                    <div class="form-group mg-b-25">
                      <label class="ckbox mg-b-5">
                        <input type="checkbox"><span class="tx-13">I agree to <a href="">Terms</a> and <a href="">Privacy Policy</a></span>
                      </label>
                      <label class="ckbox">
                        <input type="checkbox" checked><span class="tx-13">Yes, I want to receive email from your newsletter.</span>
                      </label>
                    </div><!-- form-group -->
                    <button class="btn btn-primary btn-block">Continue</button>
                  </div><!-- modal-body -->
                </div><!-- modal-content -->
              </div><!-- modal-dialog -->
            </div><!-- modal -->
          </div><!-- pd-y-50 -->
          <div class="tx-center pd-y-20 bg-gray-200">
            <a href="" class="btn btn-az-primary" data-toggle="modal" data-target="#modaldemo1">View Live Demo</a>
          </div><!-- pd-y-30 -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Credit Card Form</div>
          <p class="mg-b-20">A form group layout for entering card information upon checkout.</p>

          <div class="row">
            <div class="col-md-10 col-lg-8 col-xl-6">
              <div class="card card-body pd-40">
                <h5 class="card-title mg-b-20">Your Payment Details</h5>

                <div class="form-group">
                  <label class="az-content-label tx-11 tx-medium tx-gray-600">Name on Card</label>
                  <input type="text" class="form-control" required>
                </div><!-- form-group -->

                <div class="form-group">
                  <label class="az-content-label tx-11 tx-medium tx-gray-600">Card Number</label>
                  <div class="pos-relative">
                    <input type="text" class="form-control pd-r-80" required>
                    <div class="d-flex pos-absolute t-5 r-10">
                      <img src="/img/visa.png" class="wd-30 mg-r-5" alt="">
                      <img src="/img/mastercard.png" class="wd-30" alt="">
                    </div>
                  </div>
                </div><!-- form-group -->

                <div class="form-group">
                  <div class="row row-sm">
                    <div class="col-sm-9">
                      <label class="az-content-label tx-11 tx-medium tx-gray-600">Expiration Date</label>
                      <div class="row row-sm">
                        <div class="col-sm-7">
                          <select class="form-control select2-no-search">
                            <option label="Choose one"></option>
                            <option value="January">January</option>
                            <option value="February">February</option>
                            <option value="March">March</option>
                            <option value="April">April</option>
                            <option value="May">May</option>
                          </select>
                        </div><!-- col -->
                        <div class="col-sm-5 mg-t-10 mg-sm-t-0">
                          <select class="form-control select2-no-search">
                            <option label="Choose one"></option>
                            <option value="2018">2018</option>
                            <option value="2019">2019</option>
                            <option value="2020">2020</option>
                            <option value="2021">2021</option>
                            <option value="2022">2022</option>
                          </select>
                        </div><!-- col -->
                      </div><!-- row -->
                    </div><!-- col -->
                    <div class="col-sm-3 mg-t-20 mg-sm-t-0">
                      <label class="az-content-label tx-11 tx-medium tx-gray-600">CVC</label>
                      <input type="text" class="form-control" required>
                    </div><!-- col -->
                  </div><!-- row -->
                </div><!-- form-group -->
                <div class="form-group mg-b-20">
                  <label class="ckbox">
                    <input type="checkbox" checked><span class="tx-13">Save my card for future purchases</span>
                  </label>
                </div><!-- form-group -->
                <button class="btn btn-az-primary btn-block">Complete Payment</button>
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <div class="ht-40"></div>

          <div class="az-footer mg-t-auto">
            <div class="container">
               <span>&copy; 2021 Crowdsoft</span>
            </div><!-- container -->
          </div><!-- az-footer -->
        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->

    <div id="modaldemo1" class="modal">
      <div class="modal-dialog wd-xl-400" role="document">
        <div class="modal-content">
          <div class="modal-body pd-20 pd-sm-40">
            <button type="button" class="close pos-absolute t-15 r-20 tx-26" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>

            <h5 class="modal-title mg-b-5">Create New Account</h5>
            <p class="mg-b-20">Let's get you all setup so you can begin using our app.</p>

            <div class="form-group">
              <input type="text" class="form-control" placeholder="Firstname">
            </div><!-- form-group -->
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Lastname">
            </div><!-- form-group -->
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Phone">
            </div><!-- form-group -->
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Email">
            </div><!-- form-group -->
            <div class="form-group mg-b-25">
              <label class="ckbox mg-b-5">
                <input type="checkbox">
                <span class="tx-13">I agree to <a href="">Terms</a> and <a href="">Privacy Policy</a></span>
              </label>
              <label class="ckbox">
                <input type="checkbox" checked>
                <span class="tx-13">Yes, I want to receive email from your newsletter.</span>
              </label>
            </div><!-- form-group -->
            <button class="btn btn-primary btn-block">Continue</button>
          </div><!-- modal-body -->
        </div><!-- modal-content -->
      </div><!-- modal-dialog -->
    </div><!-- modal -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/select2/js/select2.min.js"></script>


    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'


        $('.az-form-group .form-control').on('focusin focusout', function(){
          $(this).parent().toggleClass('focus');
        });

        $(document).ready(function(){
          $('.select2').select2({
            placeholder: 'Choose one'
          });

          $('.select2-no-search').select2({
            minimumResultsForSearch: Infinity,
            placeholder: 'Choose one'
          });
        });

      });
    </script>
  </body>
</html>
